﻿/*Clearing Footer Bar*/
.fixed-clearing-bar {
	background-color: #002E52;
	bottom: 0;
	position: fixed;
	width: 100%;
	z-index: 999999;
	vertical-align: middle;
	opacity: 0.95;
	text-align: center;
	padding: 15px 0 20px 0;
	display:none;
	/*display: none; for staging only - don't publish to live*/
}
.bar-container {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	
}

.btm-text {
	color: #fff;
	margin-right: 10px;	
	font-size: 2.3em;
}

.btm-text a, .btm-tel a, .btm-social a {
	text-transform: uppercase;
	font-weight: bold;
	font-family: 'Open Sans', sans-serif;
	color: #fff;	
}

.btm-text a{
	text-decoration: underline;
	}

/*for courses template to overwrite another style */
#main-content-placeholder-full-width .btm-text a, #main-content-placeholder-full-width .btm-tel a, #main-content-placeholder-full-width .btm-social a  {
	color: #fff;
}

.btm-tel a {
	font-size: 2.5em;
	border-right: 2px solid #fff;
	padding-right: 21px;
	letter-spacing: 2px;
	
}
.btm-social a {
	padding-left: 20px;
	display: inline-block;
	font-size: 2.6em;
	
}
.btm-social a:hover {
	text-decoration: none;
	color: #f2f2f2;
}

@media only screen and (max-device-width: 480px) {
/*Clearing Footer Bar*/
.fixed-clearing-bar {
	padding: 35px 0 27px 0;
	

}
.btm-text  {
	font-size: 4em;
	display: block;
	}

.btm-tel a, .btm-social a {
	font-size: 5em;
}
	
}
